@media only screen and (min-width: 1024px) and (max-width: 1359px) {
    body.context-nl .main-menu ul li a{padding-top:1px!important}
    body.context-nl .main-menu ul li ul li a{padding-top:6px!important;padding-left:15px!important;padding-right:15px!important}
}
.header__usp__bar__holder__outer ul{height:32px;width:100%;float:left;background:#f7f6f5;margin:0;padding:0;position:fixed;left:0;right:0;top:90px;overflow:hidden}
.header__usp__bar__holder__outer ul li{font-size:11px;padding:6px 15px 1px 20px;color:#909090;position:relative}
.header__usp__bar__holder__outer ul li:before{content:'\f00c';font-family:'fontawesome';font-size:13px;color:#2c99d3;position:absolute;top:5px;left:0}
@media only screen and (max-width : 1023px) {
    .header__usp__bar__holder__outer ul{top:77px}
}
@media only screen and (max-width : 767px) {
    .header__usp__bar__holder__outer{display:none}
    .header__usp__bar__holder__outer ul{top:75px}
}
.search-section.atkshop{border:0;text-align:right;right:140px!important;top:40px;width:auto!important}
.search-section.atkshop > i{font-size:22px;color:#2c99d3}
.search-section.atkshop *{text-align:left}
.search-section.atkshop form{height:36px;background:#fff;border:2px solid #d8d8d8}
.search-section.atkshop input:focus{background:transparent!important}
.search-section.atkshop:hover{width:170px!important}
.search-section.atkshop #site-search-results,.search-section.atkshop .sisea-search-form{display:none}
.search-section.atkshop:hover .sisea-search-form{display:block;position:absolute;top:-3px;right:0}
.search-section.atkshop #site-search-results{border:2px solid #d8d8d8;border-top:0;top:99%!important}
@media only screen and (max-width: 767px) {
    .search-section.atkshop{display:none!important;right:70px!important;top:23px}
}
.quantity-outer{position:relative}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
input[type=number]{-moz-appearance:textfield}
.quantity-outer input{width:60px;height:42px;text-align:left;line-height:1.65;float:left;display:block;margin:0;padding:9px;border:1px solid #8a8a8a;text-indent:3px;border-radius:3px}
.quantity-outer input:focus{outline:0}
.quantity-nav{float:left;position:relative;height:42px}
.quantity-button{position:relative;cursor:pointer;border-left:1px solid #8a8a8a;width:20px;text-align:center;color:#333;font-size:13px;font-family:"Trebuchet MS",Helvetica,sans-serif!important;line-height:1.7;-webkit-transform:translateX(-100%);transform:translateX(-100%);-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}
.quantity-button:hover{background-color:rgba(43,166,203,0.1)}
.quantity-button.quantity-up{position:absolute;height:50%;top:0;border-bottom:1px solid #8a8a8a}
.quantity-button.quantity-down{position:absolute;bottom:0;height:50%}
.c-cart-item-name{text-align:left}
.c-cart-item-price{text-align:right}
.c-cart-item-name a{font-weight:600}
.c-cart-item-total{line-height:1.3}
.c-cart-totals-wrapper form button.c-primary-button{float:right}
.c-cart-totals-wrapper form button.c-secondary-button{float:left;color:#e30919;background-color:rgba(227,9,25,0.05);border:2px solid transparent}
.c-cart-totals-wrapper form button.c-secondary-button:hover{border:2px solid #e30919;background-color:transparent}
.c-cart-optional{margin:2rem 0}
.c-cart-totals tbody,.c-cart-totals tbody tr:nth-child(2n){border:none;background-color:transparent}
.c-cart-totals .c-cart-totals-label{text-align:right}
.c-cart-totals tr td{text-align:right;width:50px}
.c-checkout-onepage p{font-size:1rem}
.c-checkout-onepage h5{font-size:1.5rem}
.c-checkout-onepage form h5 ~ div{margin-top:1rem}
input.shk-count{min-width:3.2rem;margin-bottom:2px}
input.c-cart-item-quantity-input{width:3.8rem;margin-bottom:2px}
.shk_count_button{display:inline-block;margin:0 0 0 1px;width:25px}
.sk-product{padding:20px;text-align:center}
.sk-product input[type="number"]{width:65px;display:inline-block;text-align:left;padding:5px}
.sk-product .amount{margin-right:10px;font-size:15px}
.form_discount-code{margin:1.5rem 0;background-color:#f7f6f5}
.form_discount-code a.accordion-title{font-size:1rem;color:#10395e;border-radius:3px!important}
.form_discount-code .input-group .input-group-field{border-right:0}
.form_discount-code .input-group .input-group-button .button{height:100%}
@media screen and (max-width : 420px) {
    .accordion-content{padding-right:0;padding-left:0}
}
.sk-product .sk-product-image{background:#f0edea;display:flex}
.sk-product .article-card-image{align-self:center;line-height:1}
.sk-product .sk-product-content{text-align:left;padding-left:40px}
.sk-product .article-card-content{text-align:left;float:none;padding:0}
.sk-product form{width:100%;margin:0;display:block;float:none}
.sk-product .article-card-content p{padding-left:0}
.sk-product input[type="number"]{margin-bottom:0;padding:9px}
.shk-item form{/* display:none */}
.price-details .price{margin-left:10px;margin-bottom:20px}
.shk-item .sk-product .shk-but{margin-top:-5px}
.shk-item .sk-product .price-details{text-align:left}
.shk-item .sk-product .price-details .price{float:none;margin-top:9px}
.column-quick-order{min-height:600px}
.out-of-stock-label{float:left;padding:6px 0 8px 10px;font-style:italic}
@media screen and (min-width : 767px) and (max-width : 1080px) {
    .sk-product .sk-product-content{padding-left:20px}
    .sk-product form .small-12{-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
    .shk-item .sk-product > *,.shk-item .sk-product .shk-but{margin-top:10px}
    .sk-product .article-card-content > h5,.sk-product .article-card-content > p{height:auto!important}
}
@media screen and (max-width : 420px) {
    .sk-product .sk-product-content{padding-left:20px}
    .shk-item .sk-product .shk-but{margin:10px 0 0}
    .sk-product .sk-product-image,.sk-product .article-card-content{padding:0}
    .sk-product .article-card-image img{width:100%}
    .sk-product .article-card-content > h5,.sk-product .article-card-content > p{height:auto!important}
    .column-minicart{order:1}
    .column-quick-order{order:2}
}
.skh-cart{padding-right:25px}
.skh-cart .cart-order{text-align:right;margin-top:15px}
@media screen and (max-width : 480px) {
    .skh-cart .cart-order a{font-size:12px}
    .shk_count_button{width:20px}
    .shop-cart table tbody th,.shop-cart table tbody td{padding:5px;font-size:14px}
    input.shk-count{padding:7px 0;width:2rem;min-width:2rem;font-size:14px}
}
.skh-cart i.fa-remove,.shop-minicart i.fa-remove{color:#10395e!important}
@media screen and (min-width : 768px) and (max-width : 1023px) {
    .skh-cart .cart-order td:nth-child(1) img{display:none}
}
.skh-cart .cart-order .button{font-size:22px}
.skh-cart .shk-del,.shk_minicart .shk-del{display:inline-block;width:17px;height:17px}
#shk_prodCount input{width:auto}
@media screen and (max-width : 767px) {
#shop-result{
    position: relative;
}
    .c-checkout.c-cart.c-checkout-cart{
        min-height: 500px;
    }

}
#shop-result .filter-result-section{float:none;padding-top:10px}
#shop-result .filter-result-section > .out-of-stock{display:none!important}
#shop-result .filter-outercon{margin-top:0}
#shk_prodHelper{width:175px;z-index:9999;border:0;box-shadow:0 0 10px -1px rgba(0,0,0,0.6);border-radius:0}
#shopOrderForm tbody{border:0}
.sk-product .price-details{float:left;margin:0 auto 15px;width:25%}
.sk-product .price-details .price{margin:0;font-size:22px}
.shk-item .shk-but{margin:0 0 0 5px;white-space:nowrap;line-height:18px}
.shop-minicart{width:52px;float:right;position:absolute;left:55px;top:23px;z-index:1003;font-size:15px;/* display:none */}
.template-50 .shop-minicart{display:block}
.column-minicart p{font-size:16px}
@media screen and (min-width : 768px) {
    .shop-minicart{width:auto;left:inherit;right:60px;top:40px}
}
.shk_minicart{position:relative;display:inline-block}
.shk_minicart i{color:#2c99d3;font-size:22px}
.shk_minicart-contents{position:relative;top:-17px;left:-13px;background:#e30919;color:#fff;border-radius:50%;font-size:11px;display:inline-block;height:20px;width:20px;text-align:center;line-height:20px;font-weight:700}
.shk_minicart-contents.cart-total_quantity:empty{
    display: none;
}
.shk_minicart td{font-size:14px}
.shk_minicart .shk_minicart-dd{position:absolute;display:none;left:-45px;z-index:999999;background:#fff;width:300px;top:30px;box-shadow:0 0 10px -1px rgba(0,0,0,0.6)}
@media screen and (min-width : 768px) {
    .shk_minicart .shk_minicart-dd{width:400px;left:inherit;right:0}
    .shk_minicart .shk_minicart-dd .cart-order-content{max-height:505px;overflow-y:auto}
}
@media screen and (min-width : 1024px) {
    .shk_minicart .shk_minicart-dd .cart-order-content td:nth-child(1){min-width:60px}
}
@media screen and (max-width : 767px) {
    .shk_minicart .shk_minicart-dd .cart-order-content{max-height:275px;overflow-y:auto}
    .shk_minicart .shk_minicart-dd .cart-order-content td:nth-child(1) img{display:none}
}
.shk_minicart .shk_minicart-dd .cart-order-content td:nth-child(3){min-width:80px}
.shk_minicart:hover .shk_minicart-dd{display:block}
.shk_minicart div.cart-order{text-align:right;padding-right:10px;padding-top:20px;border-top:1px solid rgba(0,0,0,0.17)}
.cart-order-total-amount{padding-right:15px;position:relative;top:-5px}
.shop-cart-empty{padding:10px}
#shop-result .article-card-image{height:auto}
@media screen and (max-width : 767px) {
    #shop-result .small-6 .article-card-content{height:11em}
    .skh-cart{padding:40px 10px}
    .skh-cart h4{display:block;width:100%;text-align:center;font-size:22px}
}
@media screen and (max-width : 413px) {
    #shop-result .small-6,#shop-result .small-4{max-width:100%;flex:0 0 100%}
    #shop-result .small-6 figure,#shop-result .small-4 figure{background:#f0edea}
}
.product-usps{text-align:left;padding-left:50px}
@media screen and (max-width : 1023px) {
    .product-det-box .social-media,.product-usps{padding-left:10px}
}
ul.style-checkmark li{position:relative;padding:0 0 0 30px;list-style:none;color:#10395e}
ul.style-checkmark li:before{font-family:'fontawesome';content:'\f00c';color:#2c99d3;position:absolute;left:0;top:3px}
@media screen and (max-width : 767px) {
    .product-usps{text-align:center}
    .product-usps ul{display:inline-block;text-align:left}
    .product-det-box .social-media{display:inline-block;text-align:center}
}
@media screen and (max-width : 419px) {
    .price-details .price{float:none;margin-bottom:20px!important}
    .price-btn-sec{float:none!important;text-align:center!important}
    .price-details-inner{margin-bottom:20px}
}
.swiper-container{width:100%;margin-left:auto;margin-right:auto}
.swiper-slide{background-size:cover;background-position:center}
.gallery-top{position:relative;width:100%;background:#f0edea}
.gallery-thumbs{height:20%;box-sizing:border-box;padding:10px 0;background:#f0edea}
@media only screen and (max-width: 767px) {
    .gallery-top,.gallery-thumbs{max-width:300px}
}
.gallery-thumbs .swiper-slide{width:25%;height:100%;opacity:.6;border:2px solid transparent;border-radius:3px}
.gallery-thumbs .swiper-slide-active{opacity:1;border-color:#009bd8}
.swiper-button-next,.swiper-button-prev{background-image:none;font-size:60px}
.article-card-nutrition-info-holder-outer{margin:0 0 1em;padding:0;text-align:left;clear:both;opacity:.7}
.article-card-nutrition-info-holder-item{width:auto!important;margin:0 0 10px!important;display:inline-block!important;float:left!important;padding:3px 0!important;min-width:90px;font-size:12px}
@media screen and (max-width: 520px) {
    .article-card-content{padding-left:.625rem!important}
    .article-card-nutrition-info-holder-item{margin:0!important;text-align:left}
    .sk-product .sk-product-image{background:none}
    .sk-product form{width:150%;margin-left:-50%!important;margin-top:-60px;float:left}
    .sk-product .sk-product-image{display:block}
    .shk-item .sk-product .price-details .price{display:block!important;margin-top:0!important}
    .sk-product .price-details{float: right;
        margin: 0;
        width: 64%;
        display: inline-block;
        margin-top: 36px;}
    .price-details .price {
        float: none;
        margin-bottom: 0px!important;
    }
    .sk-product .price-details .price{display:inline-block!important;margin-top:0!important}
    .price.strikethrough::before{position:absolute;content:"";left:0;top:50%;right:0;border-top:1px solid;border-color:inherit;-webkit-transform:rotate(-5deg);-moz-transform:rotate(-5deg);-ms-transform:rotate(-5deg);-o-transform:rotate(-5deg);transform:rotate(-5deg);width:100%}


}
.article-card-nutrition-info-holder-item b{display:block;width:100%}
.article-card-button-holder{max-width:inherit;clear:both}
.article-card-button-holder-amount,.article-card-button-holder-input,.article-card-button-holder-button{float:left}
.article-card-button-holder-amount{line-height:43px}
.article-card-button-holder-input{margin-bottom:1em!important}
.article-card-button-holder-button{margin:0 0 0 5px !important}
.article-card-button-holder-view{display:block;min-width:50%;float:left;margin-top:7px;margin-left:10px}
.article-card-button-holder-view-outofstock{margin-left:0}
.price-btn-sec{float:right;width:300px!important;text-align:right}
.price-btn-sec .button-wrap{margin-top:0;width:auto;float:none!important;display:inline-block}
.price-btn-sec input[type="number"]{display: inline-block;    width: 60px;    height: 43px;    position: relative;    top: 0px;    border-radius: 3px;    padding: 5px;    text-align: left;}
.price-btn-sec > a{display: block;}
.product-det-box .social-media{margin-top:20px;padding-left:50px;text-align:left;display:block}
.product-det-box h4{font-size:24px;padding:0!important;margin-bottom:20px}
@media only screen and (max-width: 767px) {
    .product-specs ul li {
        display: inline-block;
        float: none;
        font-size: 16px;
        padding: 3px 9px !important;
    }
}